## haskell-curve25519 0.2.7

=== debian/changelog ===
haskell-curve25519 (0.2.7-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 09:26:05 +0300

haskell-curve25519 (0.2.7-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 04 Oct 2022 20:41:26 -0400

haskell-curve25519 (0.2.6-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sun, 02 Oct 2022 14:21:32 -0400

haskell-curve25519 (0.2.6-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 27 Sep 2022 10:53:43 -0400
