=== debian/control ===
Source: haskell-curve25519
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.4),
 ghc-prof,
 libghc-crypto-api-dev (>= 0.10),
 libghc-crypto-api-dev (<< 0.14),
 libghc-crypto-api-prof,
 libghc-hunit-dev <!nocheck>,
 libghc-hunit-prof <!nocheck>,
 libghc-quickcheck2-dev <!nocheck>,
 libghc-quickcheck2-prof <!nocheck>,
 libghc-tagged-dev <!nocheck>,
 libghc-tagged-prof <!nocheck>,
 libghc-test-framework-dev <!nocheck>,
 libghc-test-framework-prof <!nocheck>,
 libghc-test-framework-hunit-dev <!nocheck>,
 libghc-test-framework-hunit-prof <!nocheck>,
 libghc-test-framework-quickcheck2-dev <!nocheck>,
 libghc-test-framework-quickcheck2-prof <!nocheck>,
Build-Depends-Indep: ghc-doc,
 libghc-crypto-api-doc,
Standards-Version: 4.6.2
Homepage: https://github.com/acw/curve25519
X-Description: Curve25519 elliptic curve primitives
 Haskell bindings and extensions to the curve25519-donna
 codebase: fast implementations of Curve25519 elliptic curve
 primitives.

Package: libghc-curve25519-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-curve25519-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-curve25519-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
