## haskell-curve25519 0.2.8

=== debian/changelog ===
haskell-curve25519 (0.2.8-3) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 19:32:31 -0500

haskell-curve25519 (0.2.8-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 18:45:34 -0500

haskell-curve25519 (0.2.8-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 02 Oct 2024 17:26:31 -0400
