=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-crypto-api-dev (>= 0.10),
  libghc-crypto-api-dev (<< 0.14),
@@ -25,8 +25,10 @@
  libghc-test-framework-quickcheck2-prof <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-crypto-api-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/acw/curve25519
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-curve25519
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-curve25519]
 X-Description: Curve25519 elliptic curve primitives
  Haskell bindings and extensions to the curve25519-donna
  codebase: fast implementations of Curve25519 elliptic curve
